Class | RubyToken::TkOPASGN
In: | rdoc/parsers/parse_rb.rb
Parent: | TkOp

### Methods

new

### Attributes

op | [R] |

### Public Class methods

new(line_no, char_no, op)

[Source]

    # File rdoc/parsers/parse_rb.rb, line 89
        def initialize(line_no, char_no, op)
          super(line_no, char_no)
          op = TkReading2Token[op] unless op.kind_of?(Symbol)
          @op = op
        end

[Validate]